Subject: I'm amazed about the rumor
From: "Frances McCrory Meservy" <[email-masked]>
To: <[email-masked]>
Date: Sat, 4 Jul 2009 18:07:50 -0500

Al gave me a copy of your letter.  

I did know Barbara Tuttle as a friend for many years.  Her parents lived next to my Aunt in Florida.  We were at my aunts house about 2 weeks each summer.  So I guess we were as close as one could be 2 weeks out of every year.  Barbara's Mom, Jean Bonifay was my aunt Arlene Nelson's best friend.  

When I found out that Capt. Tuttle was on the Kennedy, I tried real hard to stay under the radar.  I think Barbara was doing the same thing because I never heard from her until our house burned down.  A few weeks later when she found out, she called me to see how we were doing.  We had a 10 minute conversation and I probably bragged about Al.  She never said anything about Al reenlisting. 

Al left the Navy because he wanted to be with me and our children.  They were going into middle school and he did not want to miss what was left of their childhood.

Capt. Tuttle got ticked off  because Al would not reenlist.  As you know he was very good at his job.  I assumed that was why.

I did wonder if he was partly angry because Barbara and I knew each other and if he thought she should try to get me to influenced Al to reenlist.  I never told anyone that.  Not even Al.  Which really makes me wonder how that rumor got started.

I guess there was just enough truth to the rumor that it flew.  But how did they know Barbara and I knew each other?  I am sure Barbara's Mom told her we were in VA and Al was assigned to the JFK.  Aunt Arlene is who told me that Barbara was there & Capt Tuttle was on the JFK before we ever got to VA.  Otherwise we would have never known each other was there.  

When our house burned down at 4:30 AM, we had another house in Navy housing by 10 AM and people from Navy relief were at our new house before we got there.  

We always wondered how that came about because no one called them.  Makes me wonder if Barbara was pulling strings under the wire.  The news about our fire was on the radio about 9 AM.  She could have heard that way.  

God is so good.  He takes care of us but rarely do we ever find out how He did it.

I am still amazed at the rumor.  And yes we did have a good laugh over that one.  

But the part of your letter that brought tears of joy is the transformation of Scotty and that Al's example led men to Jesus.  Praise the Lord.  

May I please put the last part of your letter on my website to show what living a Christian life can do.  We truly believe that we may be the only Bible people read.  I know of a few people who turned to Jesus just because we have a good marriage.  Praise the Lord - He uses us and we don't even know it.

Thank you so much for writing.  I pray God will bless you and keep you always.

Fran Meservy

Since God is love, don't you suppose he 
is more interested in relationships than 
anything else?  Fran Meservy
1 John 4:8  
http://pennywind.com/
[email-masked]